<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidian.shenghuoquan.bmanagercenter">

    <application>
        <activity
            android:name=".ui.auth.LifeAccountEnterpriseAuthCompleteActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.auth.LifeAccountPersonalAuthCompleteActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.auth.LifeAccountCreateCompleteActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.store.StoreManagementActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.store.EditStoreActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.store.SelectAddressActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.store.SearchAddActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.auth.LifeAccountIdentityActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.auth.LifeAccountAuthActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.auth.LifeAccountCreateActivity"
            android:theme="@style/Transparent"
            android:windowSoftInputMode="stateHidden|adjustResize" />
        <activity
            android:name=".ui.auth.LifeAccountPersonalAuthActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.auth.LifeAccountEnterpriseAuthActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".personnel.ui.MyStaffActivity"
            android:launchMode="singleTask"
            android:theme="@style/Transparent" />
        <activity
            android:name=".personnel.ui.ManagerInfoActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".personnel.ui.ManagerChangeActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".personnel.ui.StaffInfoActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".personnel.ui.StaffManageActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".personnel.ui.AddStaffActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.center.MerchantCenterActivity"
            android:launchMode="singleTask"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.center.MerchantInfoActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.center.LifeAccountModifyNameActivity"
            android:theme="@style/Transparent"
            android:windowSoftInputMode="stateVisible" />
        <activity
            android:name=".ui.center.MerchantAuthInfoActivity"
            android:theme="@style/Transparent" />
        <activity
            android:name=".ui.auth.ChooseCareerActivity"
            android:theme="@style/Transparent" />
        <activity android:name=".wallet.ui.MyWalletActivity" />
        <activity android:name=".wallet.ui.VerifyIdentityActivity" />
        <activity android:name=".wallet.ui.WeChatAuthActivity" />
        <activity android:name=".wallet.ui.WithdrawActivity" />
        <activity android:name=".wallet.ui.TransactionListActivity" />
        <activity android:name=".wallet.ui.TransactionDetailsActivity" />
        <activity android:name=".ui.store.ChooseStoreActivity" />
    </application>

</manifest>